::-webkit-scrollbar {background:#fff;width:10px;height:11px;}
::-webkit-scrollbar-thumb {background:#BBBBBB;}
*{margin: 0; padding: 0; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; outline:none;}
.fb_iframe_widget,.fb_iframe_widget span,.fb_iframe_widget span iframe[style] {min-width: 100% !important;}.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}
.video_popup {position: relative;padding-bottom: 34%;padding-top: 30px;height: 0;overflow: hidden;}
.video_popup iframe, .video_popup object, .video_popup embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#clickvideo{width:100%;padding: 10px;border: none;box-sizing:border-box;background: #000;color: #fff;font: 13px/1.5 'SVNPoppinsRegular';}
.addthis_native_toolbox{margin: 10px 0px;width: 100%;clear: both;border: 1px solid #ededed;padding: 10px 10px;margin-bottom: 10px;background: #f7f6f6;box-sizing: border-box;}
.addthis_native_toolbox b{float: left;font-size: 14px;text-transform: uppercase;margin-right: 10px}
#toptop {width: 45px;height: 45px;line-height: 45px;text-align: center;position: fixed;bottom: 100px;right: 10px;cursor: pointer;background: white;transition:0.5s;z-index:200;border-radius: 50%;color: #fff;transform: rotate(-90deg);font-size: 47px;color: #6ab43e;}
#toptop i{margin-left:-1px; margin-top:-1px;}
a{cursor:pointer; text-decoration:none;}
a:hover{color: #6ab43e !important;}
.clear{clear: both;}
.clearfix:after{content:'';background:transparent;width:100%;display:block;clear: both;}
.none{display: none;}
.wap_1200{max-width: 1200px;margin: auto;position: relative;}
.wap_1366{margin: auto;position: relative;max-width: 1366px;}
img{max-width:100% !important; height:auto; }
div.map iframe{width:100% !important;height: 500px;display: block;line-height: 0;}
div.bando-footer iframe{width:100% !important;height: 375px;display: block;line-height: 0;}
.hidden_mobi{display: block;}
.hidden_destop{display: none;}
ul{list-style:none;}
@font-face {font-family: 'SVNPoppinsRegular';src: url('font/SVNPoppinsRegular.eot');src: url('font/SVNPoppinsRegular.eot') format('embedded-opentype'),url('font/SVNPoppinsRegular.woff2') format('woff2'),url('font/SVNPoppinsRegular.woff') format('woff'),url('font/SVNPoppinsRegular.ttf') format('truetype'),url('font/SVNPoppinsRegular.svg#SVNPoppinsRegular') format('svg');font-display: block;}
@font-face {font-family: 'AsapBold';src: url('font/AsapBold.eot');src: url('font/AsapBold.eot') format('embedded-opentype'),url('font/AsapBold.woff2') format('woff2'),url('font/AsapBold.woff') format('woff'),url('font/AsapBold.ttf') format('truetype'),url('font/AsapBold.svg#AsapBold') format('svg');font-display: block;}
@font-face {font-family: 'AsapRegular';src: url('font/AsapRegular.eot');src: url('font/AsapRegular.eot') format('embedded-opentype'),url('font/AsapRegular.woff2') format('woff2'),url('font/AsapRegular.woff') format('woff'),url('font/AsapRegular.ttf') format('truetype'),url('font/AsapRegular.svg#AsapRegular') format('svg');font-display: block;}
@font-face {font-family: 'SVNAndrogyne';src: url('font/SVNAndrogyne.eot');src: url('font/SVNAndrogyne.eot') format('embedded-opentype'),url('font/SVNAndrogyne.woff2') format('woff2'),url('font/SVNAndrogyne.woff') format('woff'),url('font/SVNAndrogyne.ttf') format('truetype'),url('font/SVNAndrogyne.svg#SVNAndrogyne') format('svg');font-display: block;}
b,strong{font-family: 'AsapBold';}
body{font: 13px/1.5 'SVNPoppinsRegular';top: 0 !important;}
div#wapper{margin:auto;background-size: cover !important;}
div.mxh_top{}
div.mxh_top a{margin: 0px 5px;display: inline-block;vertical-align: middle;line-height: 0;}
div.header{position:relative;margin:auto;background: #fff;}
.tophd1{background: url(images/bgtop.png)no-repeat right;display: flex;justify-content: flex-end;align-items: center;color: #fff;padding: 10px 0px;}
.logo{float: left;width: 9%;margin-top: -25px;}
.logo a{display:block;line-height:0;}
.banner{text-align: center;float: left;width: 33%;margin-left: 1%;}
.mota1{margin-left: 5%;}
.menu_login{list-style:none;position:absolute;top:5px;right: 110px;}
.menu_login li{display:inline-block;}
.menu_login li a{text-decoration:none;color: #c8000d;border-right:1px solid #fff;padding:0px 5px;font-weight: bold;}
div#lang{position: relative;padding: 0 10px;margin: 0 10px;}
div#lang:before{content:'';position: absolute;left: 0;width: 1px;height: 18px;background: #00000040;top: 0;-moz-transform: rotate(0deg) scale(1, 1) skewX(-20deg) skewY(0deg) translate(0, 0);/* FF3.5+ */-webkit-transform: rotate(0deg) scale(1, 1) skew(-20deg, 0deg) translate(0, 0);/*Saf3.1+, Chrome*/-o-transform: rotate(0deg) scale(1, 1) skew(-20deg, 0deg) translate(0, 0);/* Opera 10.5 */-ms-transform: rotate(0deg) scale(1, 1) skew(-20deg, 0deg) translate(0, 0);/* IE 9 */transform: rotate(0deg) scale(1, 1) skew(-20deg, 0deg) translate(0, 0);}
div#lang:after{content:'';position: absolute;right: 0;width: 1px;height: 18px;background: #00000040;top: 0;-moz-transform: rotate(0deg) scale(1, 1) skewX(-20deg) skewY(0deg) translate(0, 0);/* FF3.5+ */-webkit-transform: rotate(0deg) scale(1, 1) skew(-20deg, 0deg) translate(0, 0);/*Saf3.1+, Chrome*/-o-transform: rotate(0deg) scale(1, 1) skew(-20deg, 0deg) translate(0, 0);/* Opera 10.5 */-ms-transform: rotate(0deg) scale(1, 1) skew(-20deg, 0deg) translate(0, 0);/* IE 9 */transform: rotate(0deg) scale(1, 1) skew(-20deg, 0deg) translate(0, 0);}
div#lang a{display: inline-block;line-height: 0;vertical-align: middle;}
div#lang a img{margin: 0 5px;}
.sang_header{top: 30%;left: 5%;}
.logo,.banner,.righthd{transition: 0.5s;}
.logo a,.banner a{display: block;line-height: 0;}
.fix .logo{width:  4% !important;transition: 0.5s !important;margin: auto;}
.fix .banner{width: 13% !important;transition: 0.5s !important;}
.fix .righthd{margin-top: 5px !important;transition: 0.5s !important;}
div.menu_mobi,div.menu_mobi_add{display:none;}
div.wap_menu{position: sticky;position: -webkit-sticky;background: url(images/menu.png);height: 52px;line-height: 52px;margin:auto;top: 0;z-index: 999;}
div.menu{position:relative;margin:auto;float: left;width: 80%;}
div.menu ul{display: flex;justify-content: space-between;}
div.menu ul li{position:relative;z-index:50;}
div.menu ul li.line{background: url(images/line.png)no-repeat center;height: 52px;width: 2px;}
div.menu ul li a{color: #000;font: 15px 'AsapBold';text-transform:uppercase;padding: 9px 0px;display: block;position: relative;}
div.menu ul li a:hover,div.menu ul li a.active,div.menu ul li a.active2{color: #6ab43e !important;position:relative;}
div.menu ul li ul,div.menu ul li:hover ul li ul{position:absolute;margin-left:0px;display:none;min-width: 300px;background: #fff;line-height: 1.5;background-size: cover;}
div.menu ul li ul li{float:none;}
div.menu ul li ul li a{padding: 8px 10px;text-transform:none;display:block;border-bottom: 1px solid #6ab43e80;font-size: 13px;}
div.menu ul li ul li ul{left:100%;top:0px;}
div.menu ul li a:hover:after,div.menu ul li a.active:after,div.menu ul li a.active2:after{content:'';position: absolute;left: 0;bottom: 0;height: 2px;width: 40px;background: #6ab43e;}
.click_sear{width: 40px;text-align: center;color: #FF000B;cursor: pointer;font-size: 14px;border-left: 1px solid #FF000B;height: 22px;line-height: 22px !important;margin-top: 8px;}
.click_sear:hover{background: #FF000B;color: #fff;}
div.search{background: #6AB43E;height: 30px;float: right;width: 17%;border-radius: 30px;}
div.search input{padding: 9px;float: left;border: none;background: none;width: 80%;outline: none;color: #fff;font: 11px 'AsapRegular';text-transform: capitalize;}
div.search i{float: right;color: #fff;font-size: 15px;cursor: pointer;width: 20%;text-align: center;height: 30px;line-height: 30px;}
.slider{margin: auto;position: relative;text-align: center;background: #fff;}
.slider img{width:100%}
div#left{width: 19%;float:left;}
div.tieude{color: #fff;text-transform:uppercase;font-family: 'utm-imp';font-size: 30px;margin-bottom: 10px;}
div#danhmuc{border-bottom:none;}
div.danhmuc{border:1px solid #d6d6d6;}
div.danhmuc:last-child{}
div#danhmuc ul{list-style:none;}
div#danhmuc ul li{}
div#danhmuc ul li:last-child{border:none;}
div#danhmuc ul li a{color: #454545;font-size: 14px;transition: 0.4s;display: block;border-bottom: 1px solid #DDD;padding: 9px 5px 9px 23px;background: url(images/muiten.png) 11px 15px no-repeat;text-transform: uppercase;}
div#danhmuc ul li a:hover,div#danhmuc ul li a.active{color:red;transition:0.4s;}
div#danhmuc ul li ul li a{background: url(images/muiten.png) 22px 15px no-repeat;padding:9px 5px 9px 35px;text-transform: none;}
div#danhmuc ul li ul{display:none;}
.item_tin{}
div.item_tin .img_news{width:35%;max-width:150px;border:1px solid #d6d6d6;float:left;margin-right:10px;}
div.item_tin .name_news a{text-decoration:none;color:#111111;font-size:13px;transition:0.4s;}
div.tinmoi .name_news a:hover{color:red;transition:0.4s;}
div.load_video{}
div.hotro{background: url(images/bg_hotro.png) left 40px no-repeat;}
div.hotro .phone{color: #f10b0b;font-size: 24px;font-weight: bold;padding-top: 62px;padding-left: 80px;padding-bottom: 10px;margin-right: 20px;font-style: italic;}
div.hotro ul{list-style: none;border-bottom: 1px dashed #DDDDDD;padding: 7px;margin: 0px 10px;font-size: 13px;}
div.hotro ul li{clear: both;padding: 6px 0;color: #555555;}
div.hotro ul li i{font-size:17px;margin-right:8px;clear:both;}
div.hotro ul li span{color: #3853a4;font-weight: normal;font-size: 14px;margin-top: 3px;float: left;}
div.hotro ul li a img{margin-right: 5px;float: left;width:25px;}
div#quangcao img{width:90%  !important;max-width:300px !important;border:1px solid #DDD;margin:5px auto;padding:4px;box-sizing:border-box;}
div#quangcao img:hover{border:1px solid red;}
div#dknt{margin: 15px auto;}
form#frm_dknt{height: 36px;border: 1px solid #fff;}
form#frm_dknt input{width: 77%;padding: 9px;float:left;border: none;background: none;color: #fff;outline:none;font: 12px 'SVNPoppinsRegular';}
form#frm_dknt input:placeholder){color:#fff}
form#frm_dknt input:nth-child(3){}
form#frm_dknt input[type='button']{background: url(images/gui.png)no-repeat center;color: #fff0;border:none;cursor:pointer;outline:none;transition: 0.5s;text-transform: uppercase;max-width: 53px;float: right;}
form#frm_dknt input[type='button']:hover{}
div.main_content{margin: auto;position: relative;}
div#right{width: 79%;float:right;}
.tinnb .tieude_giua,.video .tieude_giua{font-size: 30px;text-align: left;background: none;border-bottom: 1px solid #ddd;padding-bottom: 5px;font-family: 'oswald-r';}
.tinnb .tieude_giua:after, .video .tieude_giua:after{position: absolute;left: 0;bottom: 0;height: 2px;width: 60px;background: #f9b421}
div.tieude_giua{color: #333;text-transform: capitalize;text-align:center;font: 30px 'AsapBold';position:relative;background: url(images/td.png)no-repeat top;padding-top: 35px;margin-bottom: 10px;}
div.tieude_giua:before{margin-left:-30px;position:absolute;}
.grid{display: grid;}
.wap_item{grid-gap: 26px;grid-template-columns: repeat(3, 1fr);}
.wap_tintuc{padding: 4% 0%;background: #fff;}
.wap_thanhtuu .tieude_giua,.wap_thanhtuu .psl{color:#fff;}
.wap_hact{}
.item{display: flex;flex-flow: row wrap;border: 1px solid #CCCCCC;}
.border .sp_img{margin-bottom: 10px;background: #E6E6E6;}
.tinnb .img_tt{border-radius: 50%;max-width: 85px;border: none;padding: 0;}
.tinnb img{border-radius: 50%;}
.item .sp_img{overflow:hidden;position: relative;width: 100%;}
.chan .sp_img{order: 2;}
.item_tin .sp_img{margin-bottom: 20px;}
.wap_ha{padding: 4% 0%;background: #fff;}
.slick_doitac{}
.wap_tinnb{float: left;width: 46.5%;text-align: justify;}
.wap_tinnb .sp_name{margin: 15px auto;}
.item_ha{margin-right: 20px;border: 1px solid #e5e5e5;}
.sp_img a{display:block;line-height:0;}
.sp_img img{width:100%;height:100%;}
.item_tc .sp_name a{font: bold 16px 'SVNPoppinsRegular';text-transform: capitalize;}
.sp_name a{color: #333;font: normal 18px 'AsapRegular';text-transform: uppercase;}
.baohinh .sp_name{padding-top: 30%;}
.baohinh .sp_name a{font-family: 'muli-s';color: #bf0102;text-transform: uppercase;}
.tinnb .sp_name a{text-transform: none;font-size: 17px;color: #ff000b;}
.item_tin .sp_name a{}
.mota{color: #5c5c5c;}
.sp_gia{color: #25221c;}
.giakm{font-size: 14px;display: block;}
.giakm strong{color: #8a0000;font-family: 'muli-s';}
.item .sp_name{position: relative;padding-bottom: 15px;}
.item .sp_name:after{content:'';position: absolute;bottom: 0;left: 0;right: 0;width: 60px;height: 1px;background: #ff000b;margin: auto;}
.item .sp_gia{padding: 0 15px;}
.sp_gia span.giacu{font-size: 13px;text-decoration: line-through;display: block;}
.thumb-them{display:none;}
.sale{display:block;position:absolute;top:4px;right:4px;width:54px;height:54px;text-align:center;line-height:54px;color:#fff;font-size:16px;background:url(images/sale-icon.png) no-repeat center;background-size:100% 100%;z-index:5;}
.new{display:block;position:absolute;top:44px;right:4px;width:23px;height:12px;text-align:center;background:url(images/new.gif) no-repeat center;background-size:100% 100%;z-index:5;}
.saleimg{display:block;position:absolute;top:64px;right:4px;width:57px;height:40px;text-align:center;background:url(images/sale.png) no-repeat center;background-size:100% 100%;z-index:5;}
.nutdathang{display: block;width: 90px;height: 31px;line-height: 31px;color: #fff;font-size: 15px;text-align: center;position: absolute;top: 0px;left: 0px;right: 0px;margin: 0 auto;border-radius: 3px;background: #01518c;box-shadow: 2px 2px 9px #211f1f;z-index: 9;cursor:pointer;opacity:0;transition:0.3s;}
.nutdathang:hover{background: #e93702;}
.item:hover .nutdathang{ top:50px; opacity:1;}
.themthanhcong{background: #000;color: #fff;height: 30px;line-height: 30px;padding: 0px 20px;box-shadow: 0px 0px 12px #575151;position: fixed;right: -240px;top: 149px;z-index: 999999;transition: 0.3s;font-family: 'muli-r';font-size: 14px;}
div.wap_tintuc{}
div.bao_tintuc{max-width:1200px;margin:0px auto;}
div.tintuc{width:32%;float:left;}
.video{background: #fff;}
.fanpage{width: 25%;float: left;overflow:hidden;}
div.tieude2{border-bottom: 1px solid #01518c;font-family:'tieude';font-size: 22px;padding-bottom: 5px;position:relative;margin-bottom: 15px;text-transform: uppercase;/* color: #545454; */}
div.tieude2:before{content:'';height:3px;width:80px;position:absolute;background: #01518c;left:0;bottom:0;}
div.item_tnb{border-bottom:1px dashed #DDDDDD !important;padding:10px 0;}
div.item_tnb .img_news{width:35%;max-width:150px !important;border:1px solid #d6d6d6;float:left;margin-right:10px;}
div.item_tnb .name_news a{text-decoration: none;color: #111111;font-size: 14px;transition: 0.4s;margin-bottom: 5px;display: block;}
div.item_tnb .name_news a:hover{color:red;transition:0.4s;}
div.wap_footer{margin:auto;color:#fff;padding-top: 4%;background-repeat: no-repeat;background-size: cover;font-size: 14px;}
div.footer{max-width:1200px;margin:auto;}
div#main_footer{width: 39%;float:left;}
.cskh{float: left;width: 25%;margin-left: 5%;}
.cskh p a{color: #fff;line-height: 2;}
.cskh p a:hover{}
div#main_footer .ten{text-transform:uppercase;font-family:'tieude';font-size:23px;margin-bottom:15px;margin-top: -8px;}
div#main_footer ul{list-style:none;}
div#main_footer ul li{margin:9px 0;font-size:14px;}
div#main_footer ul li i{width:30px;height:30px;border:1px solid #f9f9f9;text-align:center;border-radius:3px;line-height:30px;margin-right:8px;font-size: 18px;}
div#fanpage-foot{width: 30%;float: left;}
div.mxh{}
div.mxh a{display:inline-block;vertical-align: middle;line-height: 0;margin-right: 5px;}
div.mxh a img{}
div.mxh a img:hover,div.mxh_top a img:hover{transition:1s;transform:rotate(360deg);}
.mxh span{text-transform: uppercase;line-height: 2.5;}
div#thongke{width:20%;float:right;}
.td_ft{text-transform: capitalize;margin-bottom: 15px;position: relative;font: 20px 'AsapBold';padding-bottom: 10px;}
.td_ft:after{position:absolute;bottom: 0;left: 0;background: #6ab43e;width: 60px;height: 1px;content:'';}
div#thongke ul{list-style:none;}
div#thongke ul li{clear:both;padding: 6px 0px;}
div#thongke ul li img{float:left;margin-right:15px;width:16px;margin-top:2px;}
/* --------------------- Phan trang ------------------*/
div.wap_doitac{padding:20px 0;}
div.doitac{margin: 0 20px;}
/*----------------------------------------------------*/
div.wap_pro{clear:both;margin:30px 0;}
.zoom_slick{width: 40%;float:left;text-align:center;}
.zoom_slick .slick2{}
.zoom_slick .slick{margin-top:5px;}
.zoom_slick .slick img{width:100%;margin:auto;border:1px solid #DDD;box-sizing:border-box;cursor:pointer;}
.zoom_slick .slick img:hover{border:1px solid #F60;opacity:0.5;transition:1s;}
.product_info{float: right;list-style:none;width: 55%;}
.hotrokhachhang{float: right;width: 25%;}
.item_ht{border-bottom: 1px solid #ddd;padding: 20px 0;}
.item_ht:nth-child(4){border-bottom: none;}
.item_ht img{float: left;width: 20%;margin-right: 5px;max-width: 70px !important;}
.product_info li{margin-bottom: 10px;}
.product_info li.ten{color: #cc0014;font-size:18px;font-family: 'AsapBold';}
.product_info li .themgiohang{background: #82b141;color: #fff;display: inline-block;text-align: center;text-transform: uppercase;cursor: pointer;font-size: 16px;transition: 0.4s;max-width: 240px;padding: 10px;margin-right: 5px;}
.product_info li .themgiohang:hover{background:#000;color: #fff !important;}
.product_info li.giakm,.product_info li.gia{font-size: 20px;color:red;position:relative;font-family: 'AsapBold';}
.product_info li.giacu{color:#222222;font-size: 13px !important;font-family: 'muli-r';text-decoration: line-through;}
.product_info li.giakm .tinh_phantram{background: #82b141;color: #fff;width: 40px;display: block;height: 40px;line-height: 40px;border-radius: 50%;font-size: 12px;text-align: center;position: absolute;right: 10%;top: 0;}
.product_info li b{font-weight:normal;font-size:14px;}
.xemgiohang{color: #E80019;display: block;width: 120px;height: 30px;text-align: center;line-height: 30px;text-align: center;font-weight: bold;cursor: pointer;font-size: 15px;transition: 0.4s;margin: auto;margin-top: 7px;text-decoration: none;}
.product_info li .add_to_cart{background: #e93b35;color: #fff;display: inline-block;text-align: center;text-transform: uppercase;cursor: pointer;font-size: 16px;transition: 0.4s;max-width: 160px;padding: 10px;}
.product_info li .add_to_cart i{margin-right:10px;font-size: 19px;margin-top:3px;}
.product_info li .add_to_cart:hover{transition:0.4s;background: #000;color: #fff !important;}
span.size {display: inline-block;padding: 2px 10px;border: 1px solid #DDD;border-radius: 3px;margin-right: 5px;cursor: pointer;}
span.mausac {display: block;float: left;border: 1px solid #DDD;width: 30px;height: 30px;margin-right: 5px;cursor: pointer;font-size: 0;}
span.active_size,span.size:hover,span.mausac:hover, span.active_mausac {border: 1px solid #EE0000;}
input.soluong{padding: 3px 0;width: 55px;border: 1px solid #dedede;text-align: center;}
.tbl_giohang{text-align:center; background:#f1f1f1; width:100%; font-size:13px; margin-bottom:20px; border:1px solid #DDD; border-collapse:collapse; padding:1px; }
.tbl_giohang td{ border:1px solid #e2e2e2;}
.tbl_giohang .dong_gh{ background:#fff;}
.tbl_giohang .img_gh{ height:50px;}
.tbl_giohang .xoa_gh{ cursor: pointer;color: #000000;font-size: 17px;}
.tbl_giohang .xoa_gh:hover{color:red;}
.tbl_giohang .sl_gh{ text-align:center; border:1px solid #DDD; padding:3px 5px; width:60px;}
.tbl_giohang .tongtien_gh{background: #F0F0F0;text-align: right;line-height: 50px;padding-right: 20px;font-size: 15px;font-weight: bold;color: #000000;}
.tieptuc{padding: 10px 25px;background: #464343;border: none;color: #fff;margin: 10px 0px;font-size: 13px;cursor: pointer;box-sizing: border-box;text-transform: uppercase;border-radius: 5px;}
.click_ajax2{padding: 10px 25px;background: #111111;border: none;color: #fff;margin: 10px 0px;font-size: 13px;cursor: pointer;box-sizing: border-box;text-transform: uppercase;border-radius: 5px;}
.click_ajax2:hover,.click_ajax:hover{background:#f00;}
@-webkit-keyframes star {0% {	-webkit-transform: rotate(0) scale(0);}50% {	-webkit-transform: rotate(180deg) scale(1.5);}100% {	-webkit-transform: rotate(360deg) scale(0);}}
@-o-keyframes star {0% {	-o-transform: rotate(0) scale(0);}50% {	-o-transform: rotate(180deg) scale(1.5);}100% {	-o-transform: rotate(360deg) scale(0);}}
@-moz-keyframes star {0% {	-moz-transform: rotate(0) scale(0);}50% {	-moz-transform: rotate(180deg) scale(1.5);}100% {	-moz-transform: rotate(360deg) scale(0);}}
.start-animate {z-index: 99999999999999999 !important;position: absolute;animation: star linear 1.75s infinite;-moz-animation: star linear 1.75s infinite;-webkit-animation: star linear 1.75s infinite;-o-animation: star linear 1.75s infinite;}
@keyframes star {0% {	transform: rotate(0) scale(0);}50% {	transform: rotate(180deg) scale(1.5);}100% {	transform: rotate(360deg) scale(0);}}
.tbl_banggia{width:100%;border-collapse : collapse;font-size:14px;text-align:center;font-size:13px;}
.tbl_banggia th{font-size:15px;background: #e8e8e8;}
.tbl_banggia th, .tbl_banggia td {border: 1px solid #d2d2d2;padding: 10px 1%;}
/*--------- copy - right--------*/
div.copy-right{background: #000000;padding: 19px 0px;color: #fff;text-align: left;font-size: 12px;}
div.copy-right .cop-l{ width:48%; float:left; }
div.copy-right .cop-r{width:48%;float:right;text-align: right;}
div.copy-right .cop-l span{text-transform: uppercase;color: #fff;}
div.copy-right .cop-r span{text-transform: capitalize;color: #fff;}
/*--------- copy - right--------*/
.img-congthuong{display: block;margin-top: 20px;}
.img-congthuong img{}
.box_tags{padding: 10px;margin-top: 15px;}
.box_tags a{display: inline-block;vertical-align: top;margin-right: 10px;text-decoration: none;color: #fff;font-size: 14px;margin-bottom: 10px;font-family: 'muli-r';}
.box_tags a:hover{color: #ff0;}
.icdt i{transform: rotate(90deg);}
.slick_phongvip{margin: 0 -13px;}
.item_tin{margin: 0 13px;text-align: center;position: relative;}
.wap_phongvip1 .item_tin{border: none;border-radius: 0px;background: #fff;border-top-right-radius: 20px;border-bottom-left-radius: 20px;text-align: justify;}
.overflow{overflow: hidden;}
.ngay{}
.sp_name1{position: absolute;top: 0;left: 0;right: 0;bottom: 0;display: flex;justify-content: center;align-items: center;color: #fff;font-size: 22px;text-transform: capitalize;font-weight: normal;transition: 0.5s;line-height: 1.5;padding: 5%;background: #0000008a;}
.wap_sp1{background: #ff000069;position: absolute;top: 0;left: 0;right: 0;bottom: 0;text-align: center;padding: 5%;display: flex;justify-content: center;align-items: center;color: #fff;font-size: 18px;text-transform: capitalize;font-weight: normal;line-height: 1.5;opacity: 0;transition: 0.5s;}
.item_da:hover .wap_sp1{opacity:1;transition:0.5s !important;}
.item_tin:hover .sp_name1{opacity:0;transition:0.5s !important;}
.ngay strong{font-size: 22px;font-family: 'utm-avo';display: block;background: #cc0014;padding: 5px;margin-bottom: 7px;}
.item_album{float: left;width: 24%;margin-bottom: 10px;max-width: 280px;height: 250px;}
.item_album .sp_img img{width: 280px;height: 250px;}
.item_album:nth-child(2){width: 52%;margin: 0 10px;max-width: 620px;height: 510px;}
.item_album:nth-child(2) .sp_img img{width: 620px;height: 510px;}
.item_album:nth-child(5){margin-top: -21.6%;}
.tinnb{float: right;width: 48.5%;text-align: justify;}
.wap_atbm{margin-top: -75px;background: #fff;padding: 10px;margin-bottom: 50px;}
.wap_phongvip{padding: 4% 0%;background: #fff;}
.dmc1{padding: 4% 0%;background: #fff;}
.wap_bvmt{text-align: center;padding: 8% 0%;font-size: 14px;color: #fff;}
.item_atbm{float: left;width: 32%;text-align: center;}
.item_atbm:nth-child(2){margin: 0 2%;}
.ten_atbm{background: url(images/td2.png)no-repeat top center;background-size: cover;padding: 20px 5px;padding-top: 40px;margin-top: -30px;position: relative;}
.ten_atbm a{font-size: 24px;font-family: 'muli-l';text-transform: uppercase;color: #fff;font-weight: normal;}
.ten_atbm a:hover{color:#fff !important;}
.item_atbm:nth-child(2) .ten_atbm{background: url(images/td3.png)no-repeat top center;background-size: cover}
.item_atbm:nth-child(3) .ten_atbm{background: url(images/td4.png)no-repeat top center;background-size: cover}
.wap_gioithieu{background: #f5f5f5;padding-top: 4%;}
.noidunggt{}
.hinhgt{float: left;width: 44%;height: 645px;background-size: contain;background-repeat: no-repeat;}
.pp1{font-size: 20px;text-transform: capitalize;}
.pp2{font-size: 13px;}
.pp3{text-align: justify;color: #333333;line-height: 2;}
.pxt{-moz-box-shadow: 0 0 0 30px #216cdb inset;/*FF 3.5+*/-webkit-box-shadow: 0 0 0 30px #216cdb inset;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/box-shadow: 0 0 0 30px #216cdb inset;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */color: #fff !important;transition: 0.5s;text-transform: capitalize;padding: 13px 0px;font-size: 15px;display: block;font-family: 'AsapBold';max-width: 180px;text-align: center;border-radius: 5px;margin: auto;margin-top: 40px;}
.pxt:hover{-moz-box-shadow: 0 0 0 2px #216cdb inset;-webkit-box-shadow: 0 0 0 2px #216cdb inset;box-shadow: 0 0 0 2px #216cdb inset;color: #216cdb;transition: 0.5s;}
.tophd{}
.w_hd{position: relative;left: 0;right: 0;margin: auto;z-index: 999;background: #fff;top: 0;transition: 0.5s;padding-bottom: 15px;}
.tophd i{margin-right: 5px;}
.slider::after {}
.wap_tieuchi .sp_img{max-width: 100px;border-radius: 50%;}
#test-list{}
.fix{position: fixed !important;transition: 0.5s !important;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color=#000)";/*IE 8*/-moz-box-shadow: 0 0 3px #000;/*FF 3.5+*/-webkit-box-shadow: 0 0 3px #000;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/box-shadow: 0 0 3px #000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#000); /*IE 5.5-7*/padding: 5px 0px;}
.fix1{}
.td_ft1{color: #fff;font: 40px 'AsapBold';margin-bottom: 20px;}
.pppp1{}
.pten{font-size: 60px;font-family: 'svn-tran';color: #689230;text-transform: uppercase;text-shadow: 3px 3px #D6D6D6;}
.giohang{background: url(images/gh.png)no-repeat left;padding: 5px 0px;padding-left: 28px;font-size: 14px;margin-top: 4%;}
.giohang a{color: #000;}
.giohang span{color: #f00;font-family: 'muli-s';}
.lefthd{width: 43%;float: left;}
.righthd{float: right;width: 85%;margin-top: 25px;}
.bghl{background: url(images/bghl.png)no-repeat left;padding-left: 50px;text-transform: uppercase;font-family: 'muli-s';}
.bghl span{font-size: 22px;font-family: 'svn-poky';color: #d70000;}
.sanpham{min-width: 222px;opacity: 0;}
.dmsp{float: left;width: 18.5%;margin-top: -48px;background: #F9DB49;border-top-left-radius: 10px;border-top-right-radius: 10px;position: relative;z-index: 9999;min-height: 467px;}
.cap1{}
.cap2{position: absolute;top: 0;left: 100%;width: 500px;background: #f9db49;display: none;}
.cap1 li{border-top: 1px solid #ffffff8a;position: relative;}
.cap1 a{color: #000;font-family: 'muli-s';text-transform: capitalize;padding: 18px 5px;display: block;padding-left: 50px;}
.cap2 a{display: inline-block;padding: 7px;width: 50%;float: left;}
.tieude_giua span{position: relative;padding: 0 40px;}
.tieude_giua span:after {content:'';position:absolute;top:40%;left:0;height: 10px;width: 20px;background: url(images/td.png)no-repeat;transform: rotate(180deg);}
.tieude_giua span:before {content:'';position:absolute;top:40%;right:0;height: 10px;width: 20px;background: url(images/td.png)no-repeat;}
.slick_new .item_tin{}
.wap_qc{margin-top: 3%;}
.wap_tt{}
.ttleft{width: 34%;float: left;}
.ttleft .sp_img{margin-bottom: 27px;}
.ttright{width: 63.5%;float: right;}
.item_tt{margin-bottom: 10px;}
.img_tt{float: left;width: 38%;margin-right: 20px;max-width: 150px;}
div.video2{}
.css_img {width:46%;float:left;}
.css_img img{width:93%;margin:auto;height:50px;}
.video2 iframe{margin-left:0px;}
div#clickvideo{width: 100%;}
div#video select
{line-height:25px;height:25px;width:100%;border:1px solid #CCC;border-radius:3px;margin:3px auto;}
.slick_video{margin: 0 -5px;}
.slick_video .pvideo img{cursor: pointer;position: relative;}
.pvideo{position: relative;margin: 5px;cursor: pointer;}
.spvideo{position: absolute;top: 0;left: 0;right: 0;bottom: 0;text-align: center;margin: auto;background: url('images/video.png')no-repeat center;}
.ngay{color: #892815;}
.cap1 li:hover .cap2{display: block;transition: 0.5s;}
.cap1 a:hover,.cap2 a:hover{color: #f00 !important;}
.tab_click{text-align: center;margin-bottom: 20px;}
.tab-item2{color: #000;font-size: 18px;font-family: 'AsapBold';background: #FEBC1D;padding: 0px 10px;padding-right: 40px;padding-top: 9px;margin-right: 10px;}
.tab-item1{display: inline-block;cursor: pointer;}
.licap2{font-size: 18px;padding: 9px 10px;font-family: 'AsapBold';text-transform: uppercase;border: 1px solid #FF000B;border-radius: 5px;margin: 10px;}
.act-item1,.licap2:hover,.tab-item2:hover{color: #f00;text-decoration: underline;}
.icon1{background: #fff;border-radius: 50%;border: 2px solid #febc1d;float: right;width: 44px;margin-right: -60px;margin-top: -9px;height: 44px;text-align: center;line-height: 44px;padding-top: 4px;}
.dichvu-trangchu{}
.phantram{position: absolute;top: 20px;left: 20px;background: #ff000b;height: 44px;width: 44px;text-align: center;line-height: 40px;color: #fff;font-size: 13px;border-radius: 50%;font-family: 'AsapBold';font-weight: normal;}
.wap_sp{position: absolute;top: 0;left: 0;right: 0;bottom: 0;display: flex;justify-content: center;align-items: center;text-align: center;opacity: 0;transition: 0.5s;line-height: 1.5;padding: 5%;background: #0000008a;}
.wap_sp .sp_name{font-size: 22px;color: #fff;font-weight: normal;text-transform: capitalize;position: relative;margin-bottom: 10px;padding-bottom: 10px;}
.wap_sp .sp_name:after{content:'';position: absolute;bottom: 0;left: 0;right: 0;height: 1px;width: 60px;background: #D61414;margin: auto;}
.wap_sp .mota{font-size: 14px;color: #fff;}
.item_tin:hover .wap_sp{opacity:1;transition:0.5s !important;}
.wap_gia{position: absolute;top: 0;left: 0;right: 0;opacity: 0;transition: 0.5s;bottom: 0;background: #91c54b33;border-radius: 20px;display: flex;justify-content: center;align-items: center;}
.wap_gia a{color: #8bbb4a;}
.amuahang{background: #fff;font-size: 12px;text-transform: uppercase;margin: auto;width: 35%;max-width: 140px;text-align: left;cursor: pointer;}
.amuahang:hover{background: #000;}
.amuahang:hover a{color: #fff !important;}
.border:hover .wap_gia{opacity:1;transition:0.5s !important;}
.htkh{border: 1px solid #ddd;padding: 20px;margin-top: 20px;}
.ttct{font-size: 18px;font-family: 'AsapBold';text-transform: uppercase;border-bottom: 2px solid #000;margin: 20px auto;}
.thongtinchitiet{float: right;width: 32%;text-align: justify;}
.slick_splq{}
.slick_splq img{max-width: 200px !important;}
.item_splq{border-bottom: 1px solid #ddd !important;padding: 2%;position: relative;}
.item_splq:hover .wap_gia{opacity: 1;transition: 0.5s;}
.wap_gia p:hover i{color: #fff;background: #000;transition: 0.5s;}
.tophd span{margin-left: 3%;}
.tophd marquee{width: 35%;float: left;}
.mxh_top span{margin-right: 10px;}
.psl{font-size: 14px;color: #8a8a8a;text-align: center;margin-bottom: 30px;}
.slogan{font-size: 15px;color: #555;text-align: center;}
.slick_tin{}
.item2{margin-bottom: 20px;line-height: 1.8;background: #F2F2F2;padding: 20px;}
.item2 .mota{margin-top: 9px;}
.ngay2{font-size: 14px;float: left;width: 10%;text-align: center;margin-top: 35px;}
.ndtin{padding: 7% 5%;text-align: center;width: 100%;}
.ndtin .img_tt{max-width: 90px;border-radius: 50%;}
.ndtin .mota{font-size: 14px;margin-top: 10px;}
.img_tv{border: 10px solid #fff;margin-bottom: 15px;}
.item_tc{color: #d4d4d4;text-align: justify;font-size: 14px;margin-top: 30px;}
.item_tc:nth-child(1){margin-top: 0;}
.item_tc .sp_name{margin-bottom: 10px;padding-top: 15px;}
.border{position: relative;padding-bottom: 10px;}
.border:hover{box-shadow: 0 0 15px #F7F6F2;transition: 0.5s !important;}
.wap_spbc{}
.wap_spbc .item{}
.xct{display: inline-block;text-align: center;font-size: 14px;text-transform: capitalize;padding: 12px 3%;-moz-box-shadow: 0 0 0 30px #6AB43E inset;-webkit-box-shadow: 0 0 0 30px #6AB43E inset;box-shadow: 0 0 0 30px #6AB43E inset;color: #fff !important;transition: 0.5s;margin: auto;border-radius: 3px;}
.xct:hover{-moz-box-shadow: 0 0 0 1px #6AB43E inset;-webkit-box-shadow: 0 0 0 1px #6AB43E inset;box-shadow: 0 0 0 1px #6AB43E inset;transition: 0.5s;color: #6AB43E !important;}
.hotline{display: inline-block;text-align: center;font-size: 14px;text-transform: capitalize;padding: 12px 3%;-moz-box-shadow: 0 0 0 30px #D61414 inset;-webkit-box-shadow: 0 0 0 30px #D61414 inset;box-shadow: 0 0 0 30px #D61414 inset;color: #fff !important;transition: 0.5s;margin: auto;border-radius: 3px;}
.hotline:hover{-moz-box-shadow: 0 0 0 1px #D61414 inset;-webkit-box-shadow: 0 0 0 1px #D61414 inset;box-shadow: 0 0 0 1px #D61414 inset;transition: 0.5s;color: #D61414 !important;}
.noidunggt{width: 50%;float: right;}
.p1{color: #6ab43e;font: 30px 'SVNAndrogyne';text-transform: capitalize;}
.p2{color: #333;font: 18px 'AsapBold';text-transform: uppercase;position: relative;padding-bottom: 10px;margin: 10px auto;}
.p2:after{content:'';position: absolute;bottom: 0;left: 0;height: 5px;width: 50px;background: #D61414;}
.p3{color: #5c5c5c;font-size: 14px;line-height: 1.7;}
.wap_dknt{padding: 3% 0%;}
.wap_dknt .tieude_giua{font-size: 30px;font-family: 'oswald-r';text-align: left;background: none;border-bottom: 1px solid #ddd;padding-bottom: 5px;}
.frm1{max-width: 580px;float: right;color: #fff;font-size: 15px;}
.frm1 input{width: 49%;border: none;background: #fff url(images/ip.png)no-repeat right 10px center;color: #000;font-family: 'muli-r';font-size: 13px;padding: 13px;margin-bottom: 10px;margin-right: 1%;}
.frm1 input:nth-child(2n){margin-right:0px;}
.dgkh{float: left;width: 49%;position: relative;}
.click_ajax1{text-transform: uppercase;max-width: 110px;background: #ff000b !important;color: #fff !important;font-size: 15px !important;padding: 11px !important;cursor: pointer;}
.click_ajax1:hover{background: #ab0a0a !important;}
.dknt{float: right;width: 25%;}
.pxt i{font-size: 10px;margin-right: 10px;transform: rotate(90deg);}
.pxt:hover{}
.p1 span{color: #216cdb;}
.wap_tin{padding: 3% 0%;}
.pvd{margin:0 !important;}
.ngay2 span{color: #216cdb;font-family: 'AsapBold';}
.wap_dichvu{padding: 3% 0%;}
.item_dv .sp_name a{color: #fff;font-size: 20px;font-family: 'oswald-r';text-transform: uppercase;}
.item_dv .img_tt{max-width: 52px;float: none;}
.wap_phongvip1{background: #FAFAFA;padding: 2% 0%;}
.item_dv .sp_name{}
.dmc1sp{background: #F2F2F2;padding: 3% 0%;text-align: center;}
.dmc1sp:nth-child(2n){background: #fff;}
.dmc11{}
.dmc1sp .xtsp{margin:2% auto;}
.wap_tieuchi{height: 360px;overflow: auto;margin-top: 30px;}
.wap_tieuchi .sp_name a{}
.noidunggt1 .sp_img{max-width: 125px;border-radius: 50%;margin: 15px;box-shadow: 2px 2px #82b141;}
.noidunggt11{position: absolute;top: 30%;right: 0;left: 52%;}
.wap_phongvip1 .sp_name a{font-size: 15px;font-family: 'muli-s';color: #000;}
.wap_phongvip1 .gia,.wap_phongvip1 .giakm{font-size: 18px;}
.wap_phongvip1 .giacu{font-size: 15px;color: #000 !important;}
.menu_m{display: none;}
.lienhengay{margin-top: 20px;}
.slick_sl img{width: 100% !important;}
.pagination li {display: inline-block;}	
.pagination li a.page {width: 25px;height: 25px;line-height: 25px;display: inline-block;color: #000;background: #f5f5f5;margin: 0 3px;border-radius: 4px;}	
.pagination li.active a.page ,.pagination li a.page:hover {background: #6ab43e;color: #fff !important;}
.wap_xt{margin-top: 30px;}
.hotline{}
.wap_ttt{grid-gap: 26px;grid-template-columns: repeat(4, 1fr);}
.wap_thanhtuu{padding: 4% 0%;background-size: cover;}
.item_ttt{background: #ffffff47;border-radius: 5px;text-align: center;padding: 16% 5%;}
.item_ttt .sp_img{max-width: 32px;margin: auto;}
.item_ttt .mota{font: normal 18px 'AsapBold';text-transform: capitalize;color: #fff;}
.item_ttt .sp_name{margin: 7% auto;position: relative;padding-bottom: 10px;}
.item_ttt .sp_name:after{content:'';position: absolute;bottom: 0;left: 0;right: 0;background: #6AB43E;height: 2px;width: 60px;margin: auto;}
.item_ttt .sp_name a{font: 72px 'AsapBold';color: #fff;}
.item_da{position: relative;}
.duan{grid-template-columns: repeat(4, 1fr);}
.main_content1{background: #fff;}
.tophd a{color: #fff;}
.tophd a:hover{color: #ff0 !important;}
.slider1{height: 270px;background-size:cover ;}
.tieude_giua a{color: #333333;}